View Issue Details

IDProjectCategoryView StatusLast Update
14472Bug reports[All Projects] Import/Exportpublic2019-04-30 09:11
Reportermadvet Assigned ToDenisChenu  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14472: Central participants not exporting
Description

When trying to export central participants an error is given. 400: Bad Request- The CSRF token could not be verified.

Steps To Reproduce

try and export all central participants with all the attributes selected

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey version 3.15.8 LimeSurvey build 190130
I will donate to the project if issue is resolvedNo
BrowserChrome Version 71.0.3578.98 (Official Build) (64-bit)
Database & DB-Versionno idea where to find this
Server OS (if known)Windows NT ELS-INTERNET 6.1 build 7601 (Windows Server 2008 R2 Standard Edition Service Pack 1) i586
Webserver software & version (if known) Microsoft-IIS/7.5
PHP Version 5.6.21

Relationships

duplicate of 14394 closedDenisChenu CHttpException message when exporting participants 

Activities

madvet

madvet

2019-01-30 17:34

reporter   ~50349

Sorry, I see this has already been reported.

DenisChenu

DenisChenu

2019-01-31 10:21

developer   ~50352

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28827

Related Changesets

LimeSurvey: master c03183d7

2019-01-31 10:20:51

DenisChenu

Details Diff
Fixed issue 14472: Central participants not exporting Affected Issues
14472
mod - application/config/version.php Diff File
mod - assets/scripts/admin/participantpanel.js Diff File

Issue History

Date Modified Username Field Change
2019-01-30 17:31 madvet New Issue
2019-01-30 17:34 madvet Note Added: 50349
2019-01-31 10:21 DenisChenu Changeset attached => LimeSurvey master c03183d7
2019-01-31 10:21 DenisChenu Note Added: 50352
2019-01-31 10:21 DenisChenu Assigned To => DenisChenu
2019-01-31 10:21 DenisChenu Resolution open => fixed
2019-01-31 10:21 DenisChenu Status new => resolved
2019-01-31 10:21 DenisChenu Fixed in Version => 3.15.x
2019-01-31 10:22 DenisChenu Relationship added duplicate of 14394
2019-04-30 09:11 c_schmitz Status resolved => closed